.pluginsList tbody tr  {
   border:1px solid #CACACA;
}

.pluginsList tbody tr.even td {
   background-color: #E6E6E6;
   font-size: 1em;
   padding: 4px;
}

.pluginsList tbody tr.odd td {
   font-size: 1em;
   padding: 4px;
//   border:1px solid #CACACA;
//   border:1px solid #FFF;
}

.frameLeft  {
   background-color: #E6E6E6;
   border-left:1px solid #CACACA;
   border-top:none;
   border-bottom:1px solid #CACACA;
   border-right:1px solid #E6E6E6;
}

.frameRight {
   background-color: #E6E6E6;
   border-right:1px solid #E6E6E6;
   border-top:none;
   border-bottom:1px solid #CACACA;
   border-left:1px solid #E6E6E6;
}

.frameNormal {
   background-color: #E6E6E6;
   border-right:1px solid #CACACA;
   border-top:none;
   border-bottom:1px solid #CACACA;
   border-left:1px solid #CACACA;
}
.frameLast {
   background-color: #E6E6E6;
   border-right:1px solid #CACACA;
   border-top:none;
   border-bottom:1px solid #CACACA;
   border-left:1px solid #E6E6E6;
}

/*
.pluginsListHover {
   color: #FF0000;
}

.even {
   color: #00FF00;
}

.highlight{
	background-image:url(http://www.pluginsworld.com/img_project/site/layout/highlight.gif);
}
*/
